/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/*Beginn: Themes Styling */
.responsive body {
    background-repeat: no-repeat;
    background-size: cover;
    background-color: transparent;
    height: 100hv !important;
}
.responsive {
    background-image: url(https://www.paintballplatz.at/wp-content/uploads/2025/03/Himmel_clear.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
}
#header {
    background: transparent;
}
.html_top_nav_header #header_main_alternate {
    border-bottom-width: 4px;
}
element.style {
}
.header_color {
    background: transparent;
}
.html_stretched #wrap_all {
    background-color: transparent !important;
}
#main {
    background-color: transparent !important;
}
.main_color, .main_color .site-background {
    /* background-color: transparent; */
    background: rgba(0, 0, 0, 0.75) !important;
}
.header_bg {
    opacity: 0.90 !important;
}
.notfullsize .flex_cell.with-background {
    background-color: rgba(255,255,255,0.9) !important;
}

@media only screen and (max-width: 768px) {
.responsive #top #wrap_all #header {
margin: 0 30px !important;
}
}

/* Mobil Menu Background Color */
@media only screen and (max-width: 768px) {
.header_color {
    background: rgba(0, 0, 0, 0.5) !important;
}}
/*  active menu higlighting disabled */
.avia-menu-fx {
display: none !important;
}

/* Uppercase for all Menu Items */
.avia-menu-text {
	text-transform: uppercase;
}

@media only screen and (min-width: 1330px) {
 #schmales-raster {
  padding: 0 10vw;
}}
.av-layout-grid-container{
    background: rgba(0, 0, 0, 0.75) !important;
}
/* END: Themes Stying */

.special-heading-inner-border {
   display:none;
}
.av-subnav-menu a {
    background-color: rgba(0,0,0,0) !important;
}
.av-submenu-container.av-sticky-submenu {
    z-index: 99 !important;
}
.image-overlay {
display: none !important;
opacity: 0 !important;
}

@media only screen and (max-width: 1070px) {.template-page
{padding-top: 10px !important;
}
}
/*Input Field widths*/
.wpcf7-text, .wpcf7-textarea {
width: 100%;
border: 1px solid #e4e4e4;
border-radius: 4px;
}

.wpcf7-date{
	height: 50px;
}

@media only screen and (min-width: 800px) {
.wpcf7-text, .wpcf7-number, .wpcf7-select, .wpcf7-textarea {
	width: 90% !important;
	height: 50px;
	margin-bottom: 5px !important;
}
}	
@media only screen and (max-width: 800px) {
.wpcf7-text, .wpcf7-number, .wpcf7-select, .wpcf7-textarea {
	width: 100% !important;
	height: 50px;
	margin-bottom: 2px !important;
}
}	
#top label span, #top legend span, #top label {
	 	font-size:14px;
    color: white;
}

span.wpcf7-list-item { 
	display: block; 
	margin: 5px !important;
}
.wpcf7 p{
	font-size: 14px !important;
	font-weight: bold;
}
.wpcf7-form-control {
	font-size: 15px !important;
	font-weight: bold !important;
}

.wpcf7-not-valid-tip {
    color: red !important;
    font-weight: bold !important;
}
.klick_mich.iconbox_top .iconbox_content {background-color: #00ff00 !important;}
.avia-button.avia-color-black{
	background-color: black !important;
}
/* Eingabetexte Farbe */
input, textarea, select
{color:black !important;}

#top .fullsize .template-blog .blog-meta{display:none;}


/* BEGINN: SOCIAL BUTONS STYLING */

.resp-sharing-button__link,
.resp-sharing-button__icon {
  display: inline-block
}

.resp-sharing-button__link {
  text-decoration: none;
  color: #fff;
  margin: 0.5em
}

.resp-sharing-button {
  border-radius: 5px;
  transition: 25ms ease-out;
  padding: 0.5em 0.75em;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif
}

.resp-sharing-button__icon svg {
  width: 1em;
  height: 1em;
  margin-right: 0.4em;
  vertical-align: top
}

.resp-sharing-button--small svg {
  margin: 0;
  vertical-align: middle
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #fff;
  fill: none
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: #fff;
  stroke: none
}

.resp-sharing-button--twitter {
  background-color: #55acee
}

.resp-sharing-button--twitter:hover {
  background-color: #2795e9
}

.resp-sharing-button--pinterest {
  background-color: #bd081c
}

.resp-sharing-button--pinterest:hover {
  background-color: #8c0615
}

.resp-sharing-button--facebook {
  background-color: #3b5998
}

.resp-sharing-button--facebook:hover {
  background-color: #2d4373
}

.resp-sharing-button--tumblr {
  background-color: #35465C
}

.resp-sharing-button--tumblr:hover {
  background-color: #222d3c
}

.resp-sharing-button--reddit {
  background-color: #5f99cf
}

.resp-sharing-button--reddit:hover {
  background-color: #3a80c1
}

.resp-sharing-button--google {
  background-color: #dd4b39
}

.resp-sharing-button--google:hover {
  background-color: #c23321
}

.resp-sharing-button--linkedin {
  background-color: #0077b5
}

.resp-sharing-button--linkedin:hover {
  background-color: #046293
}

.resp-sharing-button--email {
  background-color: #777
}

.resp-sharing-button--email:hover {
  background-color: #5e5e5e
}

.resp-sharing-button--xing {
  background-color: #1a7576
}

.resp-sharing-button--xing:hover {
  background-color: #114c4c
}

.resp-sharing-button--whatsapp {
  background-color: #25D366
}

.resp-sharing-button--whatsapp:hover {
  background-color: #1da851
}

.resp-sharing-button--hackernews {
background-color: #FF6600
}
.resp-sharing-button--hackernews:hover, .resp-sharing-button--hackernews:focus {   background-color: #FB6200 }

.resp-sharing-button--vk {
  background-color: #507299
}

.resp-sharing-button--vk:hover {
  background-color: #43648c
}

.resp-sharing-button--facebook {
  background-color: #3b5998;
  border-color: #3b5998;
}

.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
  background-color: #2d4373;
  border-color: #2d4373;
}

.resp-sharing-button--email {
  background-color: #777777;
  border-color: #777777;
}

.resp-sharing-button--email:hover,
.resp-sharing-button--email:active {
  background-color: #5e5e5e;
  border-color: #5e5e5e;
}

.resp-sharing-button--whatsapp {
  background-color: #25D366;
  border-color: #25D366;
}

.resp-sharing-button--whatsapp:hover,
.resp-sharing-button--whatsapp:active {
  background-color: #1DA851;
  border-color: #1DA851;
}

.resp-sharing-button--telegram {
  background-color: #54A9EB;
}

.resp-sharing-button--telegram:hover {
  background-color: #4B97D1;}
/* END: SOCIAL BUTONS STYLING */


